JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
WindowUtils Struct Reference
juce_gui_basics » windows

Windowing helper functions. More...

`#include <juce_WindowUtils.h>`

## Public Member Functions
| WindowUtils ()=delete

## Static Public Member Functions
static bool | areThereAnyAlwaysOnTopWindows ()
| Returns true if any windows have a z order that is higher than normal.

## Detailed Description

Windowing helper functions.

## Constructor & Destructor Documentation

## ◆ WindowUtils()

WindowUtils::WindowUtils | ( |  | ) |
| delete

## Member Function Documentation

## ◆ areThereAnyAlwaysOnTopWindows()

static bool WindowUtils::areThereAnyAlwaysOnTopWindows | ( |  | ) |
| static

Returns true if any windows have a z order that is higher than normal.

The documentation for this struct was generated from the following file:

- juce_WindowUtils.h